import 'package:json_annotation/json_annotation.dart';

import '../../../base/app_base_request.dart';

part 'verification_code_request.g.dart';

@JsonSerializable()
class VerificationCodeRequest extends AppBaseRequest {
  @JsonKey(name: "phone")
  late String phone;

  VerificationCodeRequest(this.phone);

  @override
  Map<String, dynamic> toJson() => _$VerificationCodeRequestToJson(this);
}
